.. nodoctest

.. _sage.rings.sum_of_squares:

Implement fast version of decomposition of (small) integers into sum of squares
===============================================================================

.. This file has been autogenerated.


.. automodule:: sage.rings.sum_of_squares
   :members:
   :undoc-members:
   :show-inheritance:
   

